<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.source">
    <module_version install_time="1280357744268" last="true" origin="installer" specification_version="0.60.2.10.8.4">
        <file crc="4176813532" name="config/Modules/org-netbeans-modules-java-source.xml"/>
        <file crc="210612414" name="modules/org-netbeans-modules-java-source.jar"/>
    </module_version>
</module>
